### Constructor

# Gegl Colornew

#### Declaration [src]

    GeglColor*
    gegl_color_new (
      const gchar* string
    )

#### Description [src]

Creates a new `GeglColor`.

Returns the newly created `GeglColor`.

#### Parameters

`string`

  Type: `const gchar*`

  A string describing the color to be created.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GeglColor`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.